.nav.nav-tabs.tab-justified  {
	list-style:none;
}
.nav.nav-tabs.tab-justified li a {
	float:left;
	padding: 5px 20px;
	margin: 5px;
    text-align: center;
    border: 1px solid #ddd;
}
.nav.nav-tabs.tab-justified li a:hover {
    border-color: #ea683f;
}
.nav.nav-tabs.tab-justified li.active a {
	color: #fff;
	background-color: #ea683f;
	border-color: #ea683f;
}
.tab-content {
	margin-top:60px;
}
.tab-pane {
	display:none;
	opacity: 0;
}
body {
		overflow-x: hidden;
}

.menus-paging {
	list-style:none;
}
.menus-paging li a {
	float:left;
	padding: 5px;
	margin: 5px;
    text-align: center;
    border: 1px solid #ddd;
	width: 40px;
}
.menus-paging li a:hover {
    border-color: #ea683f;
}
.menus-paging li.active a {
	color: #fff;
	background-color: #ea683f;
	border-color: #ea683f;
}
.fa-minus:before,.fa-plus:before {
    content: "" !important;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.sticky-wrapper.is-sticky .sub-navigation {
	width: 100%;
	height: 67px!important;
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.1);
	left: 0;
	right: 0;
}
.food-title span.price span.amount {
	position: absolute;
	right: 15px;
	padding-left: 8px;
	background: #fff;
	z-index: 2;
}
.food-title span.price:before {
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	left: 15px;
	right: 15px;
	top: 35px;
	border-bottom: 2px dotted #eee;
}
.food-title span.price {
	color: #ea683f;
}
.food-title a.food-name {
	position: relative;
	z-index: 2;
	overflow: hidden;
	background-color: #fff;
	padding-right: 5px;
}
.food-title {
	position: relative;
	padding-top: 17px;
	padding-bottom: 15px;
	overflow: hidden;
	font-size: 16px;
	font-weight: 900;
	letter-spacing: .05em;
	text-transform: uppercase;
}
.homemenu > div {
	padding: 0 3px 0 0;
}
.hidden1{
	opacity:0;
}
.visible1{
	opacity:1;
}